tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style21
	{color:blue;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-style-name:"Lien hypertexte";
	mso-style-id:8;}
a:link
	{color:blue;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
a:visited
	{color:purple;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial;
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial;
	mso-generic-font-family:auto;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Normal;
	mso-style-id:0;}
.font16
	{color:navy;
	font-size:16.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Broadway BT", fantasy;
	mso-font-charset:0;}
.font17
	{color:navy;
	font-size:14.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Broadway BT", fantasy;
	mso-font-charset:0;}
.font18
	{color:navy;
	font-size:16.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font19
	{color:navy;
	font-size:14.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font20
	{color:fuchsia;
	font-size:16.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:"\@Arial Unicode MS";
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.font21
	{color:navy;
	font-size:10.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:"Arial Black", sans-serif;
	mso-font-charset:0;}
.font22
	{color:navy;
	font-size:12.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:"Californian FB", serif;
	mso-font-charset:0;}
.font23
	{color:#3366FF;
	font-size:12.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:"Arial Rounded MT Bold", sans-serif;
	mso-font-charset:0;}
.font24
	{color:#3366FF;
	font-size:10.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:"Arial Rounded MT Bold", sans-serif;
	mso-font-charset:0;}
.font29
	{color:black;
	font-size:14.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:"Californian FB";
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.font30
	{color:red;
	font-size:32.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:"Bodoni MT Condensed";
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.font31
	{color:navy;
	font-size:24.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Book Antiqua";
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.font32
	{color:purple;
	font-size:18.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:"Book Antiqua";
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.font33
	{color:windowtext;
	font-size:17.95pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;}
.font34
	{color:navy;
	font-size:18.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:"Book Antiqua";
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.font35
	{color:#0066CC;
	font-size:17.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:"Book Antiqua";
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.font36
	{color:white;
	font-size:18.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Book Antiqua";
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.font37
	{color:white;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Book Antiqua";
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.font40
	{color:windowtext;
	font-size:14.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font42
	{color:windowtext;
	font-size:14.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font47
	{color:windowtext;
	font-size:14.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font50
	{color:navy;
	font-size:12.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font54
	{color:navy;
	font-size:12.0pt;
	font-weight:700;
	font-style:italic;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font59
	{color:#003366;
	font-size:12.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Bookman Old Style";
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.font60
	{color:black;
	font-size:12.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Bookman Old Style";
	mso-generic-font-family:auto;
	mso-font-charset:0;}
.font62
	{color:blue;
	font-size:12.0pt;
	font-weight:400;
	font-style:italic;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font64
	{color:blue;
	font-size:12.0pt;
	font-weight:700;
	font-style:italic;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font65
	{color:windowtext;
	font-size:12.0pt;
	font-weight:400;
	font-style:italic;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font66
	{color:navy;
	font-size:12.0pt;
	font-weight:400;
	font-style:italic;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font67
	{color:windowtext;
	font-size:12.0pt;
	font-weight:700;
	font-style:italic;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font68
	{color:navy;
	font-size:12.0pt;
	font-weight:400;
	font-style:italic;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font71
	{color:#FF6600;
	font-size:12.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font72
	{color:green;
	font-size:12.0pt;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font74
	{color:windowtext;
	font-size:12.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font75
	{color:blue;
	font-size:12.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font79
	{color:red;
	font-size:14.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font80
	{color:windowtext;
	font-size:14.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font81
	{color:navy;
	font-size:14.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font82
	{color:windowtext;
	font-size:14.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Symbol, serif;
	mso-font-charset:2;}
.font83
	{color:windowtext;
	font-size:7.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;}
.font85
	{color:#333399;
	font-size:14.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.font86
	{color:#333399;
	font-size:7.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;}
td
	{mso-style-parent:style0;
	padding:0px;
	mso-ignore:padding;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial;
	mso-generic-font-family:auto;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl65
	{mso-style-parent:style0;
	white-space:normal;}
.xl66
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-family:"Arial Black", sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl67
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-family:"Arial Black", sans-serif;
	mso-font-charset:0;}
.xl68
	{mso-style-parent:style0;
	color:navy;
	font-size:18.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:"Lucida Console", monospace;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	white-space:normal;}
.xl69
	{mso-style-parent:style0;
	color:white;
	font-size:18.0pt;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	text-align:center;}
.xl70
	{mso-style-parent:style0;
	color:#993366;
	font-size:12.0pt;
	font-weight:700;
	font-family:"Arial Rounded MT Bold", sans-serif;
	mso-font-charset:0;
	text-align:center;
	border-top:1.0pt solid black;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:1.0pt solid black;}
.xl71
	{mso-style-parent:style21;
	color:blue;
	font-size:16.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:"Imprint MT Shadow", fantasy;
	mso-font-charset:0;
	text-align:center;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:1.0pt solid black;
	border-left:1.0pt solid black;}
.xl72
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.xl73
	{mso-style-parent:style0;
	color:navy;
	font-size:16.0pt;
	font-family:"Broadway BT", fantasy;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:1.0pt solid black;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:1.0pt solid black;
	background:#FFFF99;
	mso-pattern:#FFFFCC none;
	white-space:normal;}
.xl74
	{mso-style-parent:style0;
	color:navy;
	font-size:16.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:top;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:1.0pt solid black;
	border-left:1.0pt solid black;
	background:#FFFF99;
	mso-pattern:#FFFFCC none;
	white-space:normal;}
.xl75
	{mso-style-parent:style21;
	color:#333300;
	font-size:12.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-right:.5pt solid black;
	border-bottom:.5pt solid black;
	border-left:.5pt solid black;
	background:white;
	mso-pattern:#FFFFCC none;
	white-space:normal;}
.xl76
	{mso-style-parent:style0;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border:1.0pt solid black;
	white-space:normal;}
.xl77
	{mso-style-parent:style21;
	color:blue;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:top;
	border:1.0pt solid black;}
.xl78
	{mso-style-parent:style0;
	color:navy;
	font-size:14.0pt;
	font-weight:700;
	font-family:"Times New Roman", serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:top;
	border:1.0pt solid black;
	white-space:normal;}
.xl79
	{mso-style-parent:style0;
	color:navy;
	font-size:24.0pt;
	text-decoration:underline;
	text-underline-style:single;
	font-family:"Book Antiqua", serif;
	mso-font-charset:0;}
.xl80
	{mso-style-parent:style0;
	color:red;
	font-size:14.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;}
.xl81
	{mso-style-parent:style0;
	font-size:14.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.xl82
	{mso-style-parent:style0;
	color:navy;
	font-size:14.0pt;
	font-weight:700;
	font-family:"Script MT Bold", cursive;
	mso-font-charset:0;
	text-align:center;}
.xl83
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:1.0pt solid black;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:1.0pt solid black;
	background:#FF9900;
	mso-pattern:#FFCC00 none;}
.xl84
	{mso-style-parent:style0;
	font-size:14.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	border-top:1.0pt solid black;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:none;
	background:#CCFFFF;
	mso-pattern:#CCFFFF none;}
.xl85
	{mso-style-parent:style0;
	color:red;
	font-size:14.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	border-top:1.0pt solid black;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:none;
	background:yellow;
	mso-pattern:yellow none;}
.xl86
	{mso-style-parent:style21;
	font-size:12.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:1.0pt solid black;
	background:#FF9900;
	mso-pattern:#FFCC00 none;}
.xl87
	{mso-style-parent:style21;
	color:blue;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:none;
	background:#CCFFCC;
	mso-pattern:#CCFFFF none;}
.xl88
	{mso-style-parent:style21;
	color:navy;
	font-size:12.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:none;
	background:yellow;
	mso-pattern:yellow none;}
.xl89
	{mso-style-parent:style0;
	color:#333399;
	font-size:14.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:1.0pt solid black;
	border-left:1.0pt solid black;
	background:#FF9900;
	mso-pattern:#FFCC00 none;}
.xl90
	{mso-style-parent:style0;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:1.0pt solid black;
	border-left:none;
	background:#CCFFCC;
	mso-pattern:#CCFFFF none;}
.xl91
	{mso-style-parent:style21;
	color:blue;
	font-size:14.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:1.0pt solid black;
	border-left:none;
	background:yellow;
	mso-pattern:yellow none;}
.xl92
	{mso-style-parent:style0;
	color:red;
	font-size:13.5pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	background:#FFCC00;
	mso-pattern:yellow none;}
.xl93
	{mso-style-parent:style0;
	font-size:14.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	background:silver;
	mso-pattern:#CCCCFF none;
	white-space:normal;}
.xl94
	{mso-style-parent:style0;
	color:white;
	font-size:14.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	background:blue;
	mso-pattern:blue none;}
.xl95
	{mso-style-parent:style0;
	font-size:13.5pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	background:silver;
	mso-pattern:#CCCCFF none;}
.xl96
	{mso-style-parent:style0;
	color:navy;
	font-size:12.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	background:#99CCFF;
	mso-pattern:#CCCCFF none;}
.xl97
	{mso-style-parent:style0;
	color:navy;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	background:#99CCFF;
	mso-pattern:#CCCCFF none;}
.xl98
	{mso-style-parent:style0;
	color:blue;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	background:#99CCFF;
	mso-pattern:#CCCCFF none;}
.xl99
	{mso-style-parent:style0;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:left;}
.xl100
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	background:silver;
	mso-pattern:#CCCCFF none;}
.xl101
	{mso-style-parent:style0;
	color:navy;
	font-size:12.0pt;
	font-weight:700;
	font-style:italic;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	background:#99CCFF;
	mso-pattern:#CCCCFF none;}
.xl102
	{mso-style-parent:style0;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:1.0pt solid black;}
.xl103
	{mso-style-parent:style0;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:none;}
.xl104
	{mso-style-parent:style21;
	color:blue;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:right;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:1.0pt solid black;
	background:white;
	mso-pattern:#FFFFCC none;
	padding-right:36px;
	mso-char-indent-count:3;}
.xl105
	{mso-style-parent:style21;
	color:blue;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:none;
	background:white;
	mso-pattern:#FFFFCC none;}
.xl106
	{mso-style-parent:style21;
	color:navy;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:right;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:1.0pt solid black;
	background:white;
	mso-pattern:#FFFFCC none;
	padding-right:36px;
	mso-char-indent-count:3;}
.xl107
	{mso-style-parent:style0;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:1.0pt solid black;
	background:white;
	mso-pattern:#FFFFCC none;}
.xl108
	{mso-style-parent:style0;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:none;
	background:white;
	mso-pattern:#FFFFCC none;}
.xl109
	{mso-style-parent:style0;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid black;
	border-left:1.0pt solid black;
	background:white;
	mso-pattern:#FFFFCC none;}
.xl110
	{mso-style-parent:style21;
	color:blue;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:1.0pt solid black;
	border-left:none;
	background:white;
	mso-pattern:#FFFFCC none;
	white-space:normal;}
.xl111
	{mso-style-parent:style0;
	color:navy;
	font-size:16.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl112
	{mso-style-parent:style0;
	color:blue;
	font-size:12.0pt;
	font-style:italic;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl113
	{mso-style-parent:style21;
	color:blue;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;}
.xl114
	{mso-style-parent:style0;
	color:navy;
	font-size:14.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	white-space:normal;}
.xl115
	{mso-style-parent:style0;
	color:navy;
	font-size:14.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl116
	{mso-style-parent:style0;
	color:blue;
	font-size:12.0pt;
	font-weight:700;
	font-style:italic;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl117
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-weight:700;
	font-style:italic;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl118
	{mso-style-parent:style0;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl119
	{mso-style-parent:style0;
	color:#003366;
	font-size:14.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl120
	{mso-style-parent:style0;
	color:#003366;
	font-size:12.0pt;
	font-weight:700;
	font-style:italic;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl121
	{mso-style-parent:style0;
	color:#FF6600;
	font-size:12.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border:1.0pt solid black;
	white-space:normal;}
.xl122
	{mso-style-parent:style0;
	color:#333399;
	font-size:16.0pt;
	font-weight:700;
	font-style:italic;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl123
	{mso-style-parent:style0;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.xl124
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl125
	{mso-style-parent:style0;
	color:blue;
	font-size:12.0pt;
	font-style:italic;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	vertical-align:top;
	white-space:normal;}
.xl126
	{mso-style-parent:style0;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.xl127
	{mso-style-parent:style0;
	font-size:14.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	white-space:normal;}
.xl128
	{mso-style-parent:style0;
	font-size:16.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	white-space:normal;}
.xl129
	{mso-style-parent:style0;
	font-size:14.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	white-space:normal;}
.xl130
	{mso-style-parent:style0;
	font-size:20.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	white-space:normal;}
.xl131
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	white-space:normal;}
.xl132
	{mso-style-parent:style0;
	color:#003366;
	font-size:14.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:left;
	white-space:normal;}
.xl133
	{mso-style-parent:style0;
	font-size:14.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl134
	{mso-style-parent:style0;
	font-size:14.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl135
	{mso-style-parent:style0;
	color:navy;
	font-size:14.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl136
	{mso-style-parent:style0;
	font-size:14.0pt;
	font-family:Symbol, serif;
	mso-font-charset:2;
	text-align:left;
	white-space:normal;}
.xl137
	{mso-style-parent:style0;
	color:#003366;
	font-size:14.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl138
	{mso-style-parent:style0;
	font-size:14.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:left;
	white-space:normal;}
.xl139
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:left;
	white-space:normal;}
.xl140
	{mso-style-parent:style0;
	font-size:8.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl141
	{mso-style-parent:style0;
	font-size:8.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:left;
	white-space:normal;}
.xl142
	{mso-style-parent:style0;
	color:red;
	font-size:14.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:left;
	white-space:normal;}
.xl143
	{mso-style-parent:style0;
	color:#333399;
	font-size:14.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl144
	{mso-style-parent:style0;
	color:#333399;
	font-size:14.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:left;
	white-space:normal;}
.xl145
	{mso-style-parent:style0;
	font-size:14.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl146
	{mso-style-parent:style0;
	font-size:14.0pt;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:left;
	vertical-align:middle;
	white-space:normal;}
.xl147
	{mso-style-parent:style0;
	color:navy;
	font-size:14.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	white-space:normal;}
.xl148
	{mso-style-parent:style0;
	color:blue;
	font-size:14.0pt;
	font-weight:700;
	font-style:italic;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl149
	{mso-style-parent:style0;
	color:blue;
	font-size:12.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl150
	{mso-style-parent:style0;
	color:blue;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	white-space:normal;}
.xl151
	{mso-style-parent:style0;
	color:blue;
	font-size:12.0pt;
	font-weight:700;
	font-style:italic;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	background:#FFCC00;
	mso-pattern:yellow none;
	white-space:normal;}
.xl152
	{mso-style-parent:style0;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	vertical-align:top;
	white-space:normal;}
.xl153
	{mso-style-parent:style0;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:top;
	white-space:normal;}
.xl154
	{mso-style-parent:style0;
	vertical-align:top;
	white-space:normal;}
.xl155
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	white-space:normal;}
.xl156
	{mso-style-parent:style0;
	vertical-align:top;
	border-top:1.0pt solid black;
	border-right:none;
	border-bottom:1.0pt solid black;
	border-left:1.0pt solid black;
	white-space:normal;}
.xl157
	{mso-style-parent:style0;
	vertical-align:top;
	border-top:1.0pt solid black;
	border-right:none;
	border-bottom:1.0pt solid black;
	border-left:none;
	white-space:normal;}
.xl158
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	border-top:1.0pt solid black;
	border-right:none;
	border-bottom:1.0pt solid black;
	border-left:none;
	white-space:normal;}
.xl159
	{mso-style-parent:style0;
	text-align:center;
	vertical-align:top;
	border-top:1.0pt solid black;
	border-right:1.0pt solid black;
	border-bottom:1.0pt solid black;
	border-left:none;
	white-space:normal;}
.xl160
	{mso-style-parent:style21;
	color:blue;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;}
.xl161
	{mso-style-parent:style21;
	color:blue;
	font-size:20.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border:1.0pt solid black;
	background:white;
	mso-pattern:#FFFFCC none;
	white-space:normal;}
.xl162
	{mso-style-parent:style0;
	color:navy;
	font-size:22.0pt;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:"Lucida Console", monospace;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	white-space:normal;}
.xl163
	{mso-style-parent:style0;
	color:navy;
	font-size:12.0pt;
	font-weight:700;
	font-family:"Arial Black", sans-serif;
	mso-font-charset:0;
	text-align:center;}
.xl164
	{mso-style-parent:style0;
	color:navy;
	font-size:18.0pt;
	font-weight:700;
	font-family:"Lucida Console", monospace;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	white-space:normal;}
.xl165
	{mso-style-parent:style0;
	color:navy;
	font-weight:700;
	font-family:"Arial Black", sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:top;
	white-space:normal;}
.xl166
	{mso-style-parent:style0;
	font-size:12.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	border:1.0pt solid purple;
	background:white;
	mso-pattern:#FFFFCC none;
	white-space:normal;}
.xl167
	{mso-style-parent:style21;
	color:blue;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	background:#CCFFCC;
	mso-pattern:#CCFFFF none;}
.xl168
	{mso-style-parent:style0;
	color:white;
	font-size:12.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	vertical-align:middle;
	border-top:1.0pt solid black;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:1.0pt solid black;
	background:blue;
	mso-pattern:blue none;}
.xl169
	{mso-style-parent:style21;
	color:red;
	font-weight:700;
	text-decoration:underline;
	text-underline-style:single;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:1.0pt solid black;}
.xl170
	{mso-style-parent:style0;
	color:blue;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	text-align:center;
	border-top:none;
	border-right:1.0pt solid black;
	border-bottom:none;
	border-left:1.0pt solid black;}
